alias +PlayWAV "voice_inputfromfile 1; voice_loopback 1; +voicerecord" 
alias -PlayWAV "voice_inputfromfile 0; voice_loopback 0; -voicerecord" 

alias StartWAV "voice_inputfromfile 1; voice_loopback 1; +voicerecord; alias ToggleWAV StopWAV" 
alias StopWAV "voice_inputfromfile 0; voice_loopback 0; -voicerecord; alias ToggleWAV StartWAV" 

alias ToggleWAV "StartWAV" 


bind "ins" "+PlayWAV"
bind "del" "ToggleWAV"
